@media screen and (min-width: 981px) and (max-width: 1280px) {
  .t446__list_item { padding-left: 8px !important; padding-right: 8px !important; }
  .t446 .t-menu__link-item { font-size: 15px !important; }
}

#rec1032252981 .t570__map { display: none !important; }
#rec1032252981 .t570__col_text,
#rec1032252981 .t570__contentbox,
#rec1032252981 .t570__contentwrapper { width: 100% !important; }
#rec1032252981 .t570__col_text { float: none !important; display: block !important; }
#rec1032252981 .t570__contentwrapper { max-width: 760px; margin: 0 auto; box-sizing: border-box; }
